html, body {height: auto;}
header {position: sticky;top: 0;}
.header__center {width: 100%;display: flex;align-items: center;justify-content: center;padding: 5px 0;}
section:not(.map-wrapper):not(.main_banner_block-wrapper):not(.sentence_block-wrapper):not(.quote_block-wrapper) {padding: 100px 15px;}
section#about{padding-top: 0;}
.h2, h2 {font-size: 50px;font-weight: bold;position: relative;color: #292929;margin-bottom: 55px;transition: 0.5s;}
.h3, h3 {font-size: 28px;font-weight: bold;position: relative;color: #292929;margin-bottom: 30px;transition: 0.5s;}
.h2::before, h2::before {position: absolute;content: "";width: 100px;height: 3px;left: 1px;bottom: -15px;background: #dcc594;}
.page_services h2::before{display: none;}
.btns-wrapper {display: flex;align-items: center;justify-content: center;}
.btn {display: flex;flex-direction: row;justify-content: center;align-items: center;padding: 16px 65px;width: 209px;height: 51px;background: var(--basic-company);color: #000000;border-radius: 100px;transition: 0.5s;}
.btn:hover {color: #fff;background-color: var(--basic-company);}
.secondary_btn.btn {border: 2px solid #ffffff;background-color: transparent;border-radius: 100px;}
.secondary_btn.btn:hover {color: #fff;border-color: #000;background-color: #000;}
.third-rate_btn {color: #f4cf38;text-decoration: underline;font-size: 16px;border: unset;display: block;margin: 0;padding: 0;margin-top: 25px;font-weight: 500;padding-left: 30px;}
.about_more_btn{padding: 0;color: #252820;}
a.media__btn {text-align: center;}
.third-rate_btn:hover {opacity: 0.6;color: #f4cf38;border: unset;}
.main_banner_block-wrapper .social__link {height: 60px;width: 60px;border-radius: 100%;background: #d6e7ff;display: flex;justify-content: center;align-items: center;color: #000;text-decoration: none;font-size: 26px;margin: 0;}
.about_more_btn:hover {opacity: 0.6;color: #252820;}
.faq_title {display: flex;justify-content: center;}
.faq_title::before {position: absolute;content: "";width: 100px;height: 3px;left: 46%;bottom: -15px;background: #dcc594;}
.main_banner_block-wrapper .social__link svg {height: 25px;width: 25px;}
.main_banner_block-wrapper {transform: translateY(-80px);position: relative;overflow: hidden;}
.main_banner_content-wrapper {top: 0;left: 0;}
.main_banner-wrapper img{height: 100vh;width: 100vw;object-fit: cover;width: 100%;height: 100vh;max-height: 1080px; }
.fullscreen_mask {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 2;background-color: rgb(37 37 37 / 60%);}
.fullscreen_mask::after {content: "";position: absolute;width: 100%;height: 100%;background-color: rgb(148 148 149 / 18%);background-image: url(../images/pattern.png);background-position: center;background-repeat: repeat;top: 0;opacity: 0.7;z-index: 0;}
.main_banner_content-wrapper {display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;z-index: 20;color: #fff;}
.main_banner_content {display: grid;height: 100%;align-items: center;justify-content: center;}
.main_banner_block-wrapper .heading_wrapper {border-radius: 8px;padding: 50px 40px;position: relative;}
.main_banner_block-wrapper .heading_wrapper > * {color: #fff;text-align: center;}
.main_banner_title{font-size: 48px;display: block;font-weight: 600;line-height: 1.2;margin-bottom: 30px;}
.main_banner_description {font-weight: 600;font-size: 24px;line-height: 130%;margin-bottom: 50px;}
.main_banner_content .social_links-wrapper {display: flex;flex-wrap: wrap;gap: 40px;margin-top: auto;}
.quote_block-wrapper {position: relative;padding-bottom: 120px;}
.quote_block {position: absolute;right: -50px;bottom: -50px;z-index: 1;max-width: 550px;padding: 50px;overflow: hidden;}
.quote_list-wrapper {font-style: italic;font-weight: 600;font-size: 16px;line-height: 130%;}
.quote_item {display: grid;gap: 30px;padding: 60px 20px 40px;background-color: #f4f4f4;box-shadow: 0px 15px 10px -10px rgba(0, 0, 0, 10%);border-radius: 10px;max-width: 450px;height: auto;}
.quote_text-wrapper {display: flex;align-items: center;}
.quote_annotation {font-size: 20px;text-align: center;}
.quotes_img-wrapper {position: absolute;top: -10px;right: 20px;}
.quote_author-wrapper {display: grid;grid-template-columns: 160px 1fr;gap: 30px;height: fit-content;margin-top: auto;}
.quote_author_img-wrapper {display: flex;align-items: center;}
.quote_author_info-wrapper {display: grid;align-self: center;gap: 10px;font-size: 18px;padding: 20px;}
.quote_author_info-wrapper > * {font-style: normal;}
.quote_author_img-wrapper img {border-radius: 50%;}
.quote_author_position {font-weight: 400;font-size: 16px;line-height: 19px;letter-spacing: 0.05em;}
.about_block_content-wrapper {display: flex;gap: 40px;flex-direction: row-reverse;align-items: center}
.main_description_img {max-height: 500px;width: 100%;display: block;object-fit: cover;position: sticky;top: 100px;border-radius: 4px;width: 50%;}
.about_block_content-wrapper img {width: 100%;height: 100%;object-fit: cover;object-position: center;border-radius: 8px}
.activity_block-wrapper, .news_block-wrapper  {background-color: #25281f;}
.activity_content-wrapper {padding-top: 15px;}
.activity_list .activity-wrapper:nth-child(even) {flex-direction: row-reverse;}
.activity_list .activity-wrapper img {border-radius: 8px;}
.activity_list .activity-wrapper:nth-child(odd) .activity_content {border-radius: 10px 0 0 10px;padding-right: 30px;padding-left: 30px;}
.activity_list .activity-wrapper:nth-child(even) .activity_content, .activity_list .activity-wrapper:nth-child(even) .third-rate_btn {border-radius: 0 10px 10px 0;padding-left: 30px;}
.activity-wrapper {margin: 0;display: flex;align-items: center;}
.activity_img {padding: 0;flex: 0 0 50%;width: 50%;position: relative;min-height: 400px;max-height: 400px;height: 100%;overflow: hidden;}
.activity_content {flex: 0 0 50%;color: #292929;transition: 0.5s;display: flex;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 12;overflow: hidden;}
.services_all, .posts_all {display: block;width: fit-content;height: 100%;padding: 15px 35px;color: #f4cf38;background: transparent;border: 2px solid #f4cf38;font-weight: 600;text-decoration: none;margin-left: auto;margin-right: auto;margin-top: 35px;border-radius: 8px;transition: all .3s}
.services_all:hover, .posts_all:hover {opacity: 0.5;border: 2px solid #f4cf38;color: #f4cf38;}
.activity-wrapper img {background-color: #d6d6d6;object-fit: cover;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.activity-wrapper img.lazy.loaded {object-fit: cover;}
.sentence-wrapper {max-width: calc(100vw / 2 + 1320px / 2 - 10px);position: relative;}
#partnership .sentence-wrapper {margin-right: auto;}
#vacancies .sentence-wrapper {margin-left: auto;}
.sentence-wrapper::before {content: " ";display: block;height: 100%;width: calc(100% - 15px);position: absolute;background-color: #f0f0f0;}
#vacancies .sentence-wrapper::before {right: 0}
#partnership .sentence-wrapper .sentence_content-wrapper {margin: 0;margin-left: auto;margin-right: 5px;padding: 0;position: relative;}
#vacancies .sentence-wrapper .sentence_content-wrapper {margin: 0;margin-right: auto;margin-left: 5px;padding: 0;position: relative;}
.sentence-wrapper:nth-child(even) {margin: unset;margin-left: auto;}
.sentence-wrapper:nth-child(even)::before {margin-right: 0;right: 0;}
.sentence-wrapper:nth-child(even) .sentence_content-wrapper {margin: 0;margin-right: auto;margin-left: 15px;padding-right: 15px;padding-left: 0;}
.sentence-wrapper .sentence_content-wrapper .col {padding: 0;}
.sentence_item {padding: 70px 60px;}
.sentence_img-wrapper img {object-fit: cover;display: block;height: 400px;width: 100%;}
.sentence_description-wrapper {padding: 70px 60px;height: 100%;display: flex;flex-direction: column;}
.sentence_description-wrapper h2, .sentence_description-wrapper .h2 {margin-bottom: 20px;}
.sentence_description-wrapper h2::before, .sentence_description-wrapper .h2::before {content: unset;}
.sentence_block-wrapper .sentence-wrapper:nth-child(odd) img, .sentence_block-wrapper .sentence-wrapper:nth-child(odd)::before {border-radius: 0 10px 10px 0;}
.sentence_block-wrapper .sentence-wrapper:nth-child(even) img, .sentence_block-wrapper .sentence-wrapper:nth-child(even)::before {border-radius: 10px 0 0 10px;}
.triangle-wrapper {position: relative;}
.triangle-wrapper .moving_triangle {position: absolute;color: var(--basic-company);}
.running_number-wrapper:nth-child(1) .triangle-wrapper .moving_triangle {left: 30%;top: -40px;transform: rotate(45deg);}
.running_number-wrapper:nth-child(2) .triangle-wrapper .moving_triangle {left: 23%;top: -15px;}
.running_number-wrapper:nth-child(3) .triangle-wrapper .moving_triangle {left: 22%;top: -35px;transform: rotate(45deg);}
.running_numbers_block-wrapper {padding: 120px 0;overflow: hidden;position: relative;}
.running_numbers-wrapper {text-align: center;}
.running_number-heading {font-size: 64px;font-weight: 600;}
.string_operator {color: var(	--basic-company);}
.running_number-wrapper.dynamic_triangle.col {display: flex;flex-direction: column;justify-content: center;text-align: center;}
.running_number-description {max-width: 300px;font-style: normal;font-weight: 600;font-size: 20px;line-height: 24px;color: #4f4f4f;display: flex;flex: 1;margin: 30px auto 0;justify-content: center;}
.slogan-wrapper {max-width: 850px;margin: 0px auto;font-family: "Inter";font-size: 18px;line-height: 200%;text-align: center;color: #7b7b7b;position: relative;}
.slogan-wrapper::after {content: "";position: absolute;z-index: -1;right: 0;top: -60px;background-image: url("../images/index.png");background-repeat: no-repeat;background-position: top right;height: 232px;width: 100%;}
.map-wrapper {position: relative;}
.office_photo_block-wrapper {position: absolute;height: 400px;width: 500px;overflow: hidden;right: 5%;top: 50%;transform: translate(0%, -50%);box-shadow: 0px 5px 10px 10px #00000045;border-radius: 10px;border: 5px solid #fff;background-color: #fff;max-height: 30vw;max-width: 30vw;}
.office_photo-wrapper img {width: 100%;height: 100%;object-fit: cover;}
.office_photo_block {height: 100%;}
.map-wrapper iframe {display: block;width: 100%;height: 600px;}
.ya_map iframe{display: block;width: 100%;}
.footer_column-wrapper {display: grid;transform: translateY(-10px);}
.footer_column_block-wrapper{display: grid !important;grid-template-columns: repeat(4, 1fr);gap: 30px;}
.footer__logo {margin-bottom: 30px;}
.footer_column_part {max-width: 300px;}
.footer_slogan {color: var(--second-company-text);font-size: 20px;font-weight: 600;text-align: center;}
.block_copyright {color: #c8c8c8;}
footer .footer__title {padding: 0;}
.footer__social {margin: 0;display: flex;font-size: 16px;}
.footer__copyright {z-index: 10;position: relative;background: #0c0c0c;}
.quotes_img-wrapper svg path, .moving_triangle svg path {fill: var(--basic-company);}
.activity_description, .main_description-wrapper {font-size: 16px;color: #a0a0a0;}
.main_description-wrapper {width: 50%;color: #737373;}
@keyframes arrow_banner_hover {
  0% {bottom: 16px;}
  50% {bottom: 36px;}
  100% {bottom: 16px;}
}
.arrow_next_wrapper {position: absolute;bottom: 16px;left: 50%;z-index: 9;transform: translateX(-50%) rotate(90deg);text-decoration: none;animation: arrow_banner_hover 1s linear 1s infinite alternate;width: 30px;}
.about_container .block__description {color: #737373}
.block__description a {font-weight: 600;color: #25281f}
.info_company .block__description a:hover {opacity: 0.6;color: #25281f}
.arrow_next_wrapper::after {content: "next";font-family: swiper-icons;font-size: 22px;text-transform: none !important;letter-spacing: 0;text-transform: none;font-variant: initial;line-height: 1;display: block;padding: 50px;color: #fbfbfb;transition: all .3s}
.arrow_next_wrapper:hover::after {opacity: 0.6}
.activity_description ul, .activity_description ol {margin-left: 30px;}
.banner_container {overflow: hidden; margin: 0;position: relative;width: 100%;}
.block__description .banner_container{padding: 40px 0;}
.partners__preview {height: 160px;}
.info_company{padding: 0 30px;}
.partners__image {height: 100%;padding: 10px;position: relative;transition: 0.3s;width: 100%;background: #fff;display: flex;align-items: center;justify-content: center;}
.portfolio_wrp {display: grid;grid-template-columns: repeat(4, 1fr);gap: 10px;position: relative;padding-top: 40px;}
.portfolio__item{box-shadow: 0px 0px 10px 0px rgba(130, 143, 155, 0.4);margin-bottom: 10px;border-radius: 8px}
.portfolio__preview {height: 300px;}
.portfolio_banner__image {height: 100%;padding: 10px;position: relative;width: 100%;display: flex;align-items: center;justify-content: center;overflow: hidden;border-radius: 8px}
.portfolio_banner__image a{height: 100%;width: 100%;border-radius: 8px}
.portfolio_banner__image {padding: 0;}
.partners__image img, .portfolio_banner__image img {height: 100%;object-fit: cover;transition: 0.3s;}
.post_return {display: flex;align-items: center;gap: 15px;transition: all .3s;font-weight: 500;color: #25281f;padding-bottom: 15px}
.post_return svg {transform: rotate(-90deg)}
.post_return:hover {opacity: 0.6;color: #25281f}
.portfolio_banner__image img {height: 100%;width: 100%;object-fit: cover;border-radius: 8px}
.partners .partners__item .moving_triangle {position: absolute;left: 30%;color: var(--basic-company);top: 35px;}
.partners .partners__item:nth-child(even) .moving_triangle {transform: rotate(45deg);}
.partners .partners__item:nth-child(odd) .moving_triangle {transform: rotate(-705deg);}
.article_list {display: grid !important;grid-template-columns: repeat(3, 1fr);gap: 20px;padding-bottom: 20px;}
.banner_container  .article_list{display: block;}
.form.fn_validate_callback {display: flex;flex-direction: column;gap: 20px;}
.callback_form_wrapper {position: relative;display: flex;justify-content: space-between;background: var(--second-company);border-radius: 20px;color: var(--favorit-white);padding: 35px 10px;justify-content: flex-end;}
.callback_image {position: absolute;background: url(../images/faq_background.png) no-repeat;background-position: top;background-size: cover;width: 50%;height: 600px;left: 0;bottom: 0;}
.callback_inner{width: 50%;}
.form-main__title {color: var(--boxed-color);font-size: 36px;font-weight: 600;}
.form-main__subtitle {color: var(--boxed-color);display: block;max-width: 420px;}
.form-main__group {width: 100%;max-width: 420px;margin-bottom: 15px;}
.form-main__group:last-child {margin-bottom: 0;}
.form-main__input, .form-main__textarea {background: #e4e4e4;border-radius: 5px;width: 100%;height: 50px;padding: 0 25px;border: unset;font-size: 16px;font-family: inherit;line-height: 120%;box-sizing: border-box;}
.form-main__textarea {display: block;width: 100%;padding: 15px;resize: vertical;height: 100%;}
.form-main__group .form-main__placeholder {color: var(--boxed-color);font-size: 14px;}
.full_btn_1 {background-color: var(--basic-company);border: 3px solid transparent;color: var(--button-text);transition: all 0.3s;}